 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/


/* @media (orientation: landscape)
         {.container {display: flex;flex-direction: row;}/* Horizontal layout
         }*/

@media screen and (max-width:1000px)
                 {#carree{
                 display:none;}
                 }
body             {
                 background-image: url("../grafik/hg.jpg");
                 background-repeat:repeat;
                 text-align: center;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 1000px;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 3px solid #FFCEE7;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#titel         {
                 text-align: center;
                 margin: 15px;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 1px;
                 rgba (12, 3, 25, 0.8);
                 }
#carree          {
                 text-align: center;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 1px;
                 rgba (12, 3, 25, 0.8);
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 800px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 1px, 1px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline-block;
                 text-align:center;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 border-radius: 10px;
                 box-shadow: 0 0 1px 1px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 display: inline-block;
                 text-align: center;
                 margin: 6px 5px 15px 0;
                 max-width: 100%;
                 width: 100%;
                 width:auto;
                 height:auto;
                 border: 2px solid #cdc6b6;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 box-shadow: 0px 0px 1px 1px;
                 rgba (12, 3, 25, 0.8);
                 }
.text            {
                 font-family:ArialRounded MT Bold,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }